<?php if( TRUE === \Modules\Humpchies\Utils::sessionIsInMontrealMetroArea()) { ?>

    <div class="align-center">
        <a href="http://avalonmassage.info/schedule/" target="_blank" rel="nofollow">
            <img src="<?=Modules\Humpchies\Utils::getCDNPath('images')?>govazd/avalon_massage/3caffa23-3666-4531-b034-fc1615d56c13.gif" height="100" width="300" alt="Avalon Massage">
        </a>
    </div>      

<?php } ?>
